article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, hlavicka, hgroup, keygen, meter, .nabidka, output, progress, section, source, video {display:block}
abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
background: transparent;border: 0 none;font-size: 13px;margin: 0;padding: 0;border: 0;outline: 0;vertical-align: top;}
#stranka .inner {min-height:245px}
#stranka .hlavicka {height:610px}
#stranka .pozadi {background:url(../obrazky/pozadi.jpg) top center repeat-x}
.left {
	float:left
}
.right {
	float:right
}
img { border: none; padding: 10px;margin: 10px 10px 0px 0px;}
.img {box-shadow:0px 0px 10px #8e8e8e; /*CSS3 shadow: 10px #8e8e8e shadow all around image*/}
table, tr, td {margin: 0;padding: 2px;border-collapse: collapse;font: 13px century gothic, sans-serif;}
table.okraje td, table.okraje th { border:1px solid #e9e9e9; }
.stredem { text-align: center }
ol, ul {list-style: none;}
.obsah {width:100%;overflow:hidden}

body {background:url(../obrazky/bg.jpg) 200px center repeat;border:0;font:13px century gothic, bookman old style, Helvetica, sans-serif;color:#000;line-height:22px}

#textova {padding-top:22px;padding-bottom:20px;width:100%;overflow:hidden}

.dole {background:url(../obrazky/dole.png) top center repeat-x;height:117px}

.prostor {padding:0 34px}

.strana {margin:0 auto;width:970px}
body, html {
	height:100%
}


.text {background:#fff}

a {color:#39baf8;text-decoration:underline;font-weight: bold;}
a:hover {text-decoration:none; color:#888;}

h1 {font-size:34px;line-height:1.2em;color:#464646;padding:0 0 16px 0;letter-spacing:-1px}
h2 {font-size:26px;line-height:1.2em;color:#38b7d0;padding:0 0 16px 0;letter-spacing:-1px}
h3 {font-size:20px;line-height:1.2em;color:#38b7d0;padding:0 0 16px 0;letter-spacing:-1px}

p {padding-bottom:15px}

.hlavicka {height:203px}
#menu {float:left;background:url(../obrazky/menu.png) 0 0 no-repeat;width:996px;height:93px;margin-top:4px;font-weight: normal;}
#menu li {padding-left:2px;background:url(../obrazky/delitko.png) 0 6px no-repeat;float:left;padding-top:12px;padding-bottom:5px}
#menu .prvni {background:none;padding-left:8px}
#menu li a {display:block;font-size:17px;color:#000;text-decoration:none;line-height:30px;padding:8px 17px;overflow:hidden;font-weight: normal;}
#menu li a:hover, #menu #aktualne a {color:#38b7d0}

.obrazky {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek.png) 0 0 no-repeat}
.obrazky1 {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek1.png) 0 0 no-repeat}
.obrazky2 {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek2.png) 0 0 no-repeat}
.obrazky3 {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek3.png) 0 0 no-repeat}
.obrazky4 {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek4.png) 0 0 no-repeat}
.obrazky5 {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek5.png) 0 0 no-repeat}
.obrazky6 {margin-top:2px;padding:5px 9px 40px 11px;overflow:hidden;position:relative;background:url(../obrazky/obrazek6.png) 0 0 no-repeat}
.obrazek {position:relative;width:950px;height:408px;z-index:88}

.zakonceni {font-size:12px;line-height:18px;text-align:center;padding-top:36px}
.zakonceni a {color:#888;}
.zakonceni a:hover {color:#39baf8;}